Loading...
Searching...
No Matches
ARC_QueueNode Struct Reference

## Data Fields

ARC_QueueNode * | next
void * | data

## Detailed Description

Definition at line 8 of file queue.c.

## Field Documentation

## data

void* ARC_QueueNode::data

Definition at line 10 of file queue.c.

Referenced by ARC_Queue_Pop(), and ARC_Queue_Push().

## next

ARC_QueueNode* ARC_QueueNode::next

Definition at line 9 of file queue.c.

Referenced by ARC_Queue_Pop(), and ARC_Queue_Push().

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/src/std/queue.c